IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[flatFld]') AND type = 'U')
CREATE TABLE [dbo].[flatFld]
(
    [fldID] int NOT NULL IDENTITY(1, 1),
    [parseid] int NULL,
    [dsname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [biztype] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [bizid] int NULL,
    [tagid] int NULL,
    [tbname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [fldname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [fldexp] varchar(40) COLLATE Chinese_PRC_CI_AS NULL,
    [tbfld] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [fldvar] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [fldvarnv] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [datatype] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [fldsize] int NULL,
    [fldprec] int NULL,
    [tbfldid] int NULL,
    [isValGeted] int NULL DEFAULT((0)),
    [fldDefinition] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [fldDefNV] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [definedname] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [row] int NULL,
    [col] int NULL,
)